import Browser from '../models/Browser';
import PuppeteerPage from '../pages/PuppeteerPage';
import { DittoOptions } from '../models/types';
export default class PuppeteerBrowser extends Browser<PuppeteerPage> {
    name: string;
    browser: any;
    init(options: DittoOptions): Promise<PuppeteerBrowser>;
    newPage(): Promise<PuppeteerPage>;
    close(): Promise<void>;
}
